.wrapper {
  h1{
    text-align: center;
  }
  .input {
    label{
      display: block;
      border-bottom: 2px solid $gray;
      text-align: center;
      font-weight: bold;
      margin-bottom: 20px;
    }
    input {
      width: 80%;
      float: left;
      padding: 10px;
    }

    button {
      width: 20%;
      float: left;
      padding: 10px;
      background-color: #d9d9d9;
      color: #555;
      cursor: pointer;
      &:hover{
        background-color: #bbb;
      }
    }
  }
  .pending{
    h3{
      margin-top: 20px;
      text-align: center;
      border-bottom: 2px solid $gray;
    }
    button{
      float: right;
    }
    ul{
      li{
        padding: 10px 0;
      }
    }
  }
  .completed{
    @extend .pending;
  }
}